1 Reply Latest reply on Jan 31, 2011 2:50 AM by Jean-Frederic Clere

    Upgrade recommendations from 1.1.0.Beta1 to 1.1.0.Final

    Edwin Babadaglian Newbie

      Greetings.

       

      When faced with the task of upgrading a mod_cluster environment from 1.1.0.Beta1 to 1.1.0.Final, should a lock-step upgrade between the HTTPD and Tomcat components be considered mandatory or can a more relaxed approach be taken? In other words, can I first upgrade HTTPD and incur a short cluster-wide outage, then follow up separately with each application-specific Tomcat group in a staggered fashion?

       

      If any MCMP incompatibilty exists here then a lock-step would be required, just curious to hear any recommendations along these lines.

       

       

      Regards,

      Edwin